{
  "verseBefore": "when I think about you on my bed\n\\q and meditate on you in the night hours.\n\n\\s5\n\\q",
  "verseAfter": "when I remember you on my bed\n\\q and meditate on you in the night hours.\n\n\\s5\n\\q",
  "tags": [
    "meaning"
  ],
  "userName": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 63,
  "activeVerse": 6,
  "modifiedTimestamp": "2020-09-17T20:05:31.099Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 63,
      "verse": 6,
      "groupId": "chapter_63"
    },
    "tool": "wordAlignment",
    "groupId": "chapter_63"
  }
}
